# Contacto

## Obtener lista de contactos de admintotal

<mark style="color:blue;">`GET`</mark> `https://{clave}.admintotal.com/api/v2/contactos/`

#### Query Parameters

| Name    | Type    | Description           |
| ------- | ------- | --------------------- |
| cliente | integer | ID cliente admintotal |

#### Headers

| Name    | Type   | Description             |
| ------- | ------ | ----------------------- |
| Api-key | string | Token para autorizacion |

{% tabs %}
{% tab title="200 " %}

```
```

{% endtab %}
{% endtabs %}

## Crear contacto

<mark style="color:green;">`POST`</mark> `https://{clave}.admintotal.com/api/v2/contactos/`

#### Headers

| Name    | Type   | Description             |
| ------- | ------ | ----------------------- |
| Api-key | string | Token para autorizacion |

#### Request Body

| Name                  | Type    | Description                                 |
| --------------------- | ------- | ------------------------------------------- |
| orden\_compra         | boolean | Contacto cuenta con orden de compra         |
| devolucion            | boolean | Contacto cuenta con devolucion              |
| recepcion\_pago       | boolean | Contacto cuenta con recepcion de pago       |
| remision              | boolean | Contacto cuenta con remision                |
| cancelacion\_factura  | boolean | Contacto cuenta con cancelacion de facturas |
| auxiliar\_movimientos | boolean | Contacnto cuenta con auxiliar de movimiento |
| estado\_cuenta        | boolean | Contacto cuenta con estado de cuenta        |
| factura               | boolean | Contacto cuenta con factura                 |
| cotizacion\_c         | boolean | Contacto cuenta con cotizacion              |
| celular               | string  | Celular de contacto                         |
| extension             | string  | Extension de contacto                       |
| telefono              | string  | Telefono de contacto                        |
| email                 | string  | E-mail de contacto                          |
| puesto                | string  | Puesto de contacto                          |
| nombre                | string  | Nombre de contacnto                         |
| cliente               | string  | ID cliente admintotal                       |

{% tabs %}
{% tab title="200 " %}

```
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.admintotal.com/api/contacto.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
